uuid: ce95f586-7a9f-4f36-9ee1-ef0e2e1b2717
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.citation_reporter.field_render_publish_date
    - taxonomy.vocabulary.citation_reporter
  module:
    - path
    - text
id: taxonomy_term.citation_reporter.default
targetEntityType: taxonomy_term
bundle: citation_reporter
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_render_publish_date:
    weight: 101
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 100
    region: content
    third_party_settings: {  }
hidden: {  }
